﻿* {
    margin: 0px;
    padding: 0px;
}

.goog-te-gadget img {
    display: none !important;
}

body > .skiptranslate {
    display: none;
}

body {
    top: 0px !important;
    -webkit-user-select: none;
    -webkit-user-select: none; /* Safari/Chrome */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* IE10+ */
    user-select: none; /* Standard */
    /*background-color: #fae34c;*/
   /* background-color: #feec00;*/
}

.progress-container {
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
    position: relative;
    width: 80%;
    max-width: 600px;
}

.progress-bar {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 4px;
    background-color: #E0E0E0;
    transform: translateY(-50%);
    z-index: 0;
}
.progress-fill {
    height: 100%;
    background-color: #4CAF50;
    width: 35%; /* Change this to reflect progress (e.g. 25%, 50%, 75%, 100%) */
    transition: width 0.4s ease;
}
.step {
    width: 50px;
    height: 50px;
    background-color: #E0E0E0;
    border-radius: 50%;
    display: -webkit-flex;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;
    position: relative;
}

    .step.active {
        background-color: #4CAF50;
        color: #fff;
    }

.step-label {
    position: absolute;
    font-family: 'Sans Serif Collection';
    top: 60px;
    font-size: 16px;
    text-align: center;
    width: 60px;
    left: 50%;
    transform: translateX(-50%);
    color: rgb(255, 253, 253);
    font-weight: bold;
}

.h-100vh {
    height: 100vh;
}

.h-lg-100vh {
    height: 100vh;
}

.py-50px {
    padding: 50px 0;
}

.progress-fill {
    width: 0% !important;
}

.mt-100px {
    margin-top: 100px;
}

.signin-button {
    display: -webkit-flex;
    display: flex;
    gap: 10px;
    border: 1px solid #fcf9f9;
    border-radius: 8px;
    padding: 12px 17px;
    margin: 15px auto;
    cursor: pointer;
    background-color: #fff;
    transition: background-color 0.2s ease;
    width: 300px;
    font-family: Arial, sans-serif;
    font-size: 15px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

    .signin-button:hover {
        background-color: black;
        color: orange;
    }

.signin-icon {
    width: 20px;
    height: 20px;
}

.bg-image {
    background-image: url('');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    display: -webkit-flex;
    display: flex;
    justify-content: center;
}

.register-card {
    width: 55%;
    box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
    backdrop-filter: blur(25px) saturate(200%);
    -webkit-backdrop-filter: blur(30px) saturate(50%);
    background-color: rgba(255, 254, 254, 0.308);
    border-radius: 12px;
    border: 1px solid rgba(255, 255, 255, 0.125);
    margin-top: 35px;
}

.h-100 {
    height: 100%;
}

.h-85 {
    height: 85%;
}

section {
    padding-bottom: 10px;
}

a,
a:hover,
a:focus,
a:active {
    text-decoration: none;
    outline: none;
}

    a,
    a:active,
    a:focus {
        color: #6F6F6F;
        text-decoration: none;
        transition-timing-function: ease-in-out;
        -ms-transition-timing-function: ease-in-out;
        -moz-transition-timing-function: ease-in-out;
        -webkit-transition-timing-function: ease-in-out;
        -o-transition-timing-function: ease-in-out;
        transition-duration: .2s;
        -ms-transition-duration: .2s;
        -moz-transition-duration: .2s;
        -webkit-transition-duration: .2s;
        -o-transition-duration: .2s;
    }

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

img {
    max-width: 100%;
    height: auto;
}

.main-title {
    margin-bottom: 50px;
    text-align: center;
}

    .main-title h1 {
        font-size: 35px;
        font-weight: 700;
        margin-bottom: 15px;
    }

    .main-title h2 {
        font-size: 28px;
        font-weight: 600;
        margin-bottom: 5px;
    }

    .main-title p {
        font-size: 18px;
        margin-bottom: 0;
    }

.pricing {
    text-align: center;
    position: relative;
    z-index: 9;
    box-shadow: 0 0 35px rgba(0, 0, 0, 0.1);
    padding: 10px;
    background: linear-gradient(43deg, rgb(182, 191, 238) 0%, rgb(255, 185, 252) 46%, rgb(247, 218, 164) 100%);
    border-radius: 10px;
    color: white;
}

    .pricing .price-header {
        width: 100%;
        /* background: #fff; */
        /* padding: 35px 20px; */
    }

        .pricing .price-header .title {
            margin: 0 0 10px;
            font-size: 20px;
            font-weight: 600;
            color: #12113d;
        }

        .pricing .price-header .price {
            font-size: 35px;
            font-weight: 500;
            margin: 0;
            color: #1f0d53;
        }

    .pricing .content ul {
        margin: 0 0 20px;
    }

        .pricing .content ul li {
            padding: 8px 0;
            font-size: 16px;
            color: #16115c;
        }

    .pricing.featured .listing-badges {
        position: absolute;
        top: 0;
        z-index: 999;
        right: 0;
        width: 100%;
        display: block;
        font-size: 15px;
        padding: 0;
        overflow: hidden;
        height: 100px;
    }

    .pricing.featured .featured {
        float: left;
        transform: rotate(-45deg);
        left: -67px;
        top: 17px;
        position: relative;
        text-align: center;
        width: 200px;
        font-size: 13px;
        margin: 0;
        padding: 7px 10px;
        font-weight: 500;
        color: #fff;
    }

    .pricing.featured .featured {
        background: #F0151F;
    }

@media (max-width: 700px) {
    .register-card {
        width: 90%;
        box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
        backdrop-filter: blur(25px) saturate(200%);
        -webkit-backdrop-filter: blur(30px) saturate(50%);
        background-color: rgba(255, 254, 254, 0.308);
        border-radius: 12px;
        border: 1px solid rgba(255, 255, 255, 0.125);
    }

    .h-100vh {
        height: 130vh;
    }
}

.custom-input {
    border: none !important;
    border-radius: 5px !important;
    background: white !important;
    color: black !important;
    padding: 13px !important;
}

    .custom-input:focus {
        border: none !important;
        box-shadow: none !important;
        outline: none !important;
        background: white !important;
    }

.form-label {
    color: white;
}

.basic-plan {
    position: relative;
    overflow: hidden;
}

/* Container that moves */
.glow-wrapper {
    position: absolute;
    top: -60px;
    right: -60px;
    width: 600px;
    height: 50px;
    animation: glowingEffect 2.3s infinite ease-in-out;
    z-index: 1;
}

/* Actual glow element */
.glowing-effect {
    width: 1200px;
    height: 50px;
    background-color: rgba(255, 255, 255, 0.425);
    transform: rotate(45deg);
    box-shadow: 0 0 30px rgba(255, 255, 255, 0.911);
}

/* Diagonal movement animation */
@keyframes glowingEffect {
    0% {
        transform: translate(100%, -100%);
        opacity: 0;
    }

    50% {
        opacity: 1;
    }

    100% {
        transform: translate(-300%, 300%);
        opacity: 0;
    }
}

button {
    background-color: darkslategrey;
    color: white;
    border: 0;
    font-size: 18px;
    font-weight: 500;
    border-radius: 7px;
    padding: 10px 10px;
    cursor: pointer;
    white-space: nowrap;
}

#success {
    background: green;
}

#error {
    background: red;
}

#warning {
    background: coral;
}

#info {
    background: cornflowerblue;
}

#question {
    background: grey;
}

.select2-container--default .select2-selection--single {
    background-color: #fff;
    border: 1px solid #212529;
    border-radius: 0.375rem;
    height: 37px;
}

.select2-container .select2-selection--single .select2-selection__rendered {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 2px 15px !important;
}

/* From Uiverse.io by gharsh11032000 */
.reg-button {
    cursor: pointer;
    position: relative;
    padding: 10px 24px;
    font-size: 18px;
    color: rgb(36 159 43);
    border: 2px solid rgb(36 159 43);
    border-radius: 34px;
    background-color: transparent;
    font-weight: 600;
    transition: all 0.3s cubic-bezier(0.23, 1, 0.320, 1);
    overflow: hidden;
}

    .reg-button::before {
        content: '';
        position: absolute;
        inset: 0;
        margin: auto;
        width: 50px;
        height: 50px;
        border-radius: inherit;
        scale: 0;
        z-index: -1;
        background-color: rgb(36 159 43);
        transition: all 0.6s cubic-bezier(0.23, 1, 0.320, 1);
    }

    .reg-button:hover::before {
        scale: 3;
    }

    .reg-button:hover {
        color: #212121;
        scale: 1.1;
        box-shadow: 0 0px 20px rgba(193, 163, 98, 0.4);
    }

    .reg-button:active {
        scale: 1;
    }


.header-navbar {
    transition: opacity 0.5s ease, visibility 0s linear 0.5s;
    position: fixed;
    left: 0;
    width: 100%;
    z-index: 1000;
    /*background-color: #ffffff10;*/
    background-color: #feec00;
    box-shadow: 5px 5px 5px #4641410d;
}

    .header-navbar.visible {
        opacity: 1;
        visibility: visible;
        transition: opacity 0.5s ease, visibility 0s linear 0s;
        margin-bottom: 30px;
    }

.header-logo {
    height: 100%;
}

.header-navbar-background {
    background: rgb(255 255 255 / 28%);
    backdrop-filter: blur(8px);
    -webkit-backdrop-filter: blur(10px);
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    top: 0 !important;
}

.logo {
    width: 200px;
    padding: 10px;
}

.navbar-items {
    font-weight: 600;
    font-size:smaller;
    justify-content: flex-end;
    gap: 30px;
}
@media (max-width: 1005px) {
    .navbar-items {
        font-weight: 600;
        font-size: smaller;
        justify-content: flex-end;
        gap: 10px;
    }
}
@media (max-width: 1005px) {
    .navbar-items {
        font-weight: 600;
        font-size: smaller;
        justify-content: flex-end;
        gap: 20px;
    }
}
    .navbar-item p {
        margin: 0;
        font-size: 1rem;
        cursor: pointer;
    }

    .header-hamburger {
        height: 9vh;
    }

    .hamburger {
        height: 50%;
        cursor: pointer;
    }

    /* Mobile Menu Styles */
    .mobile-menu {
        position: fixed;
        top: 9vh;
        right: 0;
        width: 100%;
        height: 100vh;
        background: rgba(0, 0, 0, 0.9);
        transform: translateX(100%);
        transition: transform 0.3s ease-in-out;
        z-index: 999;
        padding: 1rem;
    }

        .mobile-menu ul {
            list-style: none;
            padding: 0;
            margin: 0;
        }

            .mobile-menu ul li {
                padding: 15px;
                text-align: center;
            }

                .mobile-menu ul li a {
                    color: white;
                    text-decoration: none;
                    font-size: 1.2rem;
                }

        /* Show menu when active */
        .mobile-menu.active {
            transform: translateX(0);
        }

    .no-scroll {
        overflow: hidden;
    }

    .navbar-item a {
        color: black;
        text-decoration: none;
        padding: 10px 15px;
        transition: color 0.3s, background 0.3s;
    }

        .navbar-item a:hover {
            color: rgb(221, 22, 22);
        }

    a.middle {
        position: relative;
    }

        a.middle:before {
            content: "";
            position: absolute;
            width: 100%;
            height: 2px;
            bottom: 0;
            left: 0;
            background-color: #d22f2f;
            visibility: hidden;
            transform: scaleX(0);
            transition: all 0.3s ease-in-out;
        }

        a.middle:hover:before {
            visibility: visible;
            transform: scaleX(1);
        }

        a.middle.active:before {
            visibility: visible;
            transform: scaleX(1);
        }

    .language-circle {
        width: 40px;
        height: 40px;
        border: 1px solid;
        border-radius: 50%;
    }

    .landing-page {
        height: 100vh;
    }

    .position-relative {
        position: relative;
    }

    .overflow-hidden {
        overflow: hidden;
    }

    .bg-round {
        position: absolute;
        right: 0;
        top: -10%;
        transform: translate(50%, -50%);
        width: 120vh;
        /* large enough to be circular */
        height: 120vh;
        max-width: none;
        max-height: none;
        background: linear-gradient(135deg, #0e3d76, #5e2ca5, #9e4ca8, #ec8e8e);
        border-radius: 50%;
        z-index: -1;
    }

    @media (min-width: 2135px) {
        .bg-round {
            width: 200vh;
            height: 200vh;
            transform: translate(40%, -50%);
        }
    }

    @media (min-width: 1750px) {
        .bg-round {
            width: 150vh;
            height: 150vh;
            transform: translate(40%, -50%);
            top: 10%;
        }
    }

    @media (max-width: 1749px) {
        .bg-round {
            width: 130vh;
            height: 130vh;
            transform: translate(30%, -50%);
            top: 20%;
        }
    }

    @media (max-width: 1449px) {
        .bg-round {
            width: 130vh;
            height: 130vh;
            transform: translate(40%, -50%);
            top: 20%;
        }
    }

    @media (max-width: 1200px) {
        .bg-round {
            width: 120vh;
            height: 120vh;
            transform: translate(40%, -50%);
            top: 20%;
        }
    }

    /* Mobiles (< 768px)  about 80% visible */
    @media (max-width: 850px) {
        .bg-round {
            width: 100vh;
            height: 100vh;
            transform: translate(40%, -50%);
            top: 20%;
        }
    }

    @media (max-width: 650px) {
        .bg-round {
            width: 100vh;
            height: 100vh;
            transform: translate(60%, -50%);
            top: 20%;
        }
    }

    .bg-laptop-img {
        width: 60vw;
    }

.trial-btn {
    background-color: black;
    padding: 8px 35px;
    color: #D1E231;
    border: 1px solid white;
}

    .register-btn {
        background-color: #D1E231;
        color: black;
        padding: 8px 45px;
        border:1px solid black;
    }

    .g-20px {
        gap: 20px;
    }

    .unset-all {
        all: unset;
    }

    .trial-btn:hover {
        background-color: black;
        color: #D1E231;
    }

    .register-btn:hover {
        background-color: #D1E231;
        color: black;
    }

    .tab-view-img {
        margin: 0 auto;
        animation: bounceFloat 3s ease-in-out infinite;
        bottom: 0;
        z-index: 1;
        display: block;
    }

    @keyframes bounceFloat {
        0% {
            transform: translateY(0);
            filter: drop-shadow(0 20px 20px rgba(0, 0, 0, 0.3));
        }

        50% {
            transform: translateY(20px);
            filter: drop-shadow(0 2px 2px rgba(0, 0, 0, 0.15));
        }

        100% {
            transform: translateY(0);
            filter: drop-shadow(0 20px 20px rgba(0, 0, 0, 0.3));
        }
    }

    .postion-relative {
        position: relative;
    }

    .floating-section {
        position: relative;
        overflow: hidden;
    }

    .students-img {
        position: relative;
        z-index: 2;
        width: 100px;
        padding-left: 20px;
    }

    .students-count {
        position: relative;
        z-index: 2;
        text-align: center;
        font-size: xxx-large;
        font-weight: 700;
    }

    .students {
        position: relative;
        z-index: 2;
        text-align: center;
        font-size: larger;
        font-weight: 400;
    }

    @media (min-width:720px) {
        .mt-8 {
            margin-top: 8rem !important;
        }
    }

    .about-us {
        text-align: center;
        font-size: x-large;
        font-weight: 500;
        position: relative;
        display: inline-block;
    }

    .portal-head {
        text-align: center;
        font-size: x-large;
        font-weight: 500;
        color: #D1E231;
        margin-top: 20px;
    }

    .navbar-item a {
        color: black;
        text-decoration: none;
        padding: 10px 15px;
        transition: color 0.3s, background 0.3s;
    }

    .middle {
        color: black;
        transition: color 0.3s ease;
    }

        .middle.text-white {
            color: white !important;
        }

    .h-20vh {
        height: 20vh;
    }

    .h-30vh {
        height: 30vh;
    }

    .landing-section-headings {
        font-size: clamp(28px, 5vw, 62px);
        font-weight: 700;
      /*  background: linear-gradient(90deg, #3E4D8D, #957FE4);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
        color: transparent;*/
        text-align: end;
    }

    .topbar {
        height: 4vh;
/*        background: linear-gradient(90deg, #192555, #24338C, #192555);*/
        overflow: hidden;
        position: relative;
        background-color:black;
    }

    .offer-text {
        font-weight: 600;
        text-align: center;
        background: linear-gradient(90deg, #B2FF00, #FFFFFF);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
        color: transparent;
        font-size: 1rem;
    }

    .offer-text {
        position: absolute;
        white-space: nowrap;
        font-weight: 600;
        background: linear-gradient(90deg, #B2FF00, #FFFFFF);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        background-clip: text;
        color: transparent;
        font-size: 1rem;
        top: 50%;
        transform: translateY(-50%);
    }
    /* Keyframes for scrolling text */


    .text-shadow {
        text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.4);
        line-height: 2.2;
    }

.rating-container {
    background: linear-gradient(120deg, #db8d12, #feec00, #ffc107);
}

    .rating-section-content {
        font-size: clamp(28px, 3vw, 49px);
        font-weight: 500;
        
    }

    .rating-btn {
        background-color: rgb(255, 255, 255);
        color: black;
        border-radius: 15px;
        padding-left: 20px;
        padding-right: 20px;
    }


.portal-section-container {
    /*background-color: #173f6d;*/
    background: linear-gradient(120deg, #db8d12, #feec00, #ffc107);
    border-radius: 50px;
}

    .portal-text {
       
        text-align: center;
        font-size: 24px;
        font-weight: 500;
    }

    .portal-heading {
        font-size: clamp(28px, 5vw, 62px);
        font-weight: 500;
       
        text-align: center;
    }

    .portal-sub-heading {
       
        line-height: 2;
        text-align: center;
        font-size: 24px;
    }

    .responsive-img {
        width: 300px;
    }

    .portal-responsive-screenshot {
        border-radius: 50px;
    }

    .trial-question-section {
        height: 100vh;
/*        background: linear-gradient(180deg, #D1E231, #FFFFFF);
*/        margin-top: -10vh;
    }

    .question-container {
        height: 30vh;
        background-color: white;
        border-radius: 40px;
    }

    @media (min-width: 768px) {
        .w-md-25 {
            width: 25% !important;
        }

        .w-md-50 {
            width: 50vw !important;
        }

        .w-md-75 {
            width: 75% !important;
        }

        .w-md-100 {
            width: 100% !important;
        }

        .h-md-100 {
            height: 100% !important;
        }

        .h-75 {
            height: 75% !important;
        }
    }

    .h-80 {
        height: 80% !important;
    }

    .faq-title {
        text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.4);
        font-size: clamp(28px, 5vw, 62px);
        text-align: center;
    }

    .contact-title {
        font-size: clamp(28px, 5vw, 62px);
    }

.accordion-item {
    margin-bottom: 20px;
    margin-top: 20px;
    border-radius: 30px !important;
    background-color: #050504;
}

    .border-top {
        border-top: 1px solid #dee2e6 !important;
    }

    .border-top-none {
        border-top: 1px solid #dee2e6 !important;
    }

.accordion-body {
    padding: 40px;
    background-color: black;
    color: white;
    border-radius: 0 0 30px 30px;
}

    .accordion-header {
        border-radius: 30px !important;
        border-bottom: none !important;
        border-left: none !important;
        border-right: none !important;
    }

    .accordion-button:not(.collapsed) {
        background-color: #F3F7C8;
        border-radius: 30px !important;
    }

    .accordion-button {
        border-radius: 30px !important;
        padding: 25px;
    }

    .accordion-item:last-of-type > .accordion-header .accordion-button.collapsed {
        border-radius: 30px !important;
    }

    .accordion-button:focus {
        outline: none !important;
    }

    .accordion-button:not(.collapsed) {
        box-shadow: none !important;
    }

.accordion-button.custom-btn {
    white-space: normal;
    word-break: break-word;
    text-align: left;
    background-color: black;
    color: white;
}

    .contect-details {
        background-image: url('../image/taxi-contact-img.png');
        background-size: cover;
        background-position: top;
        height: 90vh;
        justify-content: center;
        align-items: center;
        padding: 20px;
    }

    /* Glassmorphism Form */
    .contact-form {
        max-width: 500px;
        width: 100%;
        border-radius: 20px;
        color: #fff;
    }

        .contact-form input,
        .contact-form textarea {
            border: none;
        }

            .contact-form input::placeholder,
            .contact-form textarea::placeholder {
                color: black;
            }

            .contact-form input:focus,
            .contact-form textarea:focus {
                outline: none;
                background: white;
                color: black;
            }

    /* From Uiverse.io by Gaurav-WebDev */
    .question-trial-btn {
        height: 50px;
        width: 200px;
        border: none;
        border-radius: 10px;
        cursor: pointer;
        position: relative;
        overflow: hidden;
        transition: all 0.5s ease-in-out;
    }

        .question-trial-btn:hover {
            box-shadow: .5px .5px 150px #252525;
        }

    .type-btn::after {
        content: "2 Minutes";
        height: 50px;
        width: 200px;
        background-color: #008080;
        color: #fff;
        position: absolute;
        top: 0%;
        left: 0%;
        transform: translateY(50px);
        font-size: 1.1rem;
        display: -webkit-flex;
        display: flex;
        align-items: center;
        justify-content: center;
        transition: all 0.5s ease-in-out;
    }

    .type-btn::before {
        content: "Quick Trial";
        height: 50px;
        width: 200px;
        background-color: black;
        color: yellow;
        position: absolute;
        top: 0%;
        left: 0%;
        transform: translateY(0px) scale(1.2);
        font-size: 1.1rem;
        display: -webkit-flex;
        display: flex;
        align-items: center;
        justify-content: center;
        transition: all 0.5s ease-in-out;
    }

    .type-btn:hover::after {
        transform: translateY(0) scale(1.2);
    }

    .type-btn:hover::before {
        transform: translateY(-50px) scale(0) rotate(120deg);
    }

    @media (max-width: 768px) {
        .offer-text {
            animation: scroll-left 20s linear infinite;
        }

        .story-img {
            width: 30vw !important;
        }

        .portal-sub-heading {
            color: white;
            line-height: 2;
            text-align: center;
            font-size: 14px;
        }

        .border-radius-50px {
            border-radius: 30px !important;
        }

        .whatsapp-img {
            position: fixed;
            z-index: 9999;
            bottom: 30px !important;
            right: 20px !important;
            width: 50px !important;
        }
    }

    @keyframes scroll-left {
        0% {
            left: 100%;
        }

        100% {
            left: -100%;
        }
    }

    .h-10vh {
        height: 5vh;
    }

    .story-img {
        width: 14vw;
    }

    .partners-heading {
        font-size: clamp(28px, 6vw, 48px);
        font-weight: 600;
        color: black;
        text-align: center;
    }

    .border-radius-50px {
        border-radius: 50px;
    }

    .whatsapp-img {
        position: fixed;
        z-index: 9999;
        bottom: 30px;
        right: 20px;
        width: 50px;
        cursor: pointer;
    }

    .pt-7 {
        padding-top: 7rem !important;
    }

    .fw-700 {
        font-weight: 700;
    }

    .about-us::after {
        content: "";
        position: absolute;
        right: 0;
        height: 8px;
        background-color: #c8d92f;
        bottom: -5px;
        width: 50%;
    }

    #selectedLangIcon {
        font-size: 32px;
    }

    .dropdown-item iconify-icon {
        font-size: 24px;
    }

    .h-26px {
        height: 26px;
    }

    .border-radius-15px {
        border-radius: 15px !important;
    }

    .career-bg {
        border-radius: 50px 0 50px 0;
    }

    .career-card {
        border-radius: 30px;
        background: linear-gradient(105deg, #ebad0d, #ffdc80);
        border: none;
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    }

    .mt-7 {
        margin-top: 7rem !important;
    }

.branch-card {
    /*        background: linear-gradient(to right, rgb(42 61 95), rgb(13 75 145)) !important;*/
    border: none;
    background: linear-gradient(120deg, #ffc107, #feec00, #feec00);
    /*background: linear-gradient(to right, #feec00, white);*/
}

    .appointment-header {
        background: linear-gradient(to right, rgb(42 61 95), rgb(13 75 145)) !important;
    }
    /* From Uiverse.io by gharsh11032000 */
.animated-button {
    position: relative;
    display: flex;
    align-items: center;
    gap: 4px;
    padding: 8px 32px;
    border: 4px solid;
    border-color: transparent;
    font-size: 14px;
    background-color: inherit;
    border-radius: 100px;
    font-weight: 600;
    color: black;
    box-shadow: 0 0 0 2px black;
    cursor: pointer;
    overflow: hidden;
    transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1);
}

    .animated-button svg {
        position: absolute;
        width: 24px;
        fill: black;
        z-index: 9;
        transition: all 0.8s cubic-bezier(0.23, 1, 0.32, 1);
    }

        .animated-button .arr-1 {
            right: 16px;
        }

        .animated-button .arr-2 {
            left: -25%;
        }

    .animated-button .circle {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 20px;
        height: 20px;
        background-color: #ffc107;
        border-radius: 50%;
        opacity: 0;
        transition: all 0.8s cubic-bezier(0.23, 1, 0.32, 1);
    }

        .animated-button .text {
            position: relative;
            z-index: 1;
            transform: translateX(-12px);
            transition: all 0.8s cubic-bezier(0.23, 1, 0.32, 1);
        }

        .animated-button:hover {
            box-shadow: 0 0 0 12px transparent;
            color: #212121;
            border-radius: 12px;
        }

            .animated-button:hover .arr-1 {
                right: -25%;
            }

            .animated-button:hover .arr-2 {
                left: 16px;
            }

            .animated-button:hover .text {
                transform: translateX(12px);
            }

            .animated-button:hover svg {
                fill: #212121;
            }

    .animated-button:active {
        scale: 0.95;
        box-shadow: 0 0 0 4px #ffc107;
    }

        .animated-button:hover .circle {
            width: 220px;
            height: 220px;
            opacity: 1;
        }

    .download-buttons img {
        height: 50px; /* Keep them equal */
    }

    .video-wrapper iframe {
        width: 100%;
        min-height: 450px;
        height: 100%;
    }

    .h-15vh {
        height: 15vh;
    }

/*.offer-box {
    min-height: 400px;
    padding: 20px;
    color: black !important;
    border: 1px solid white;
    border-radius: 10px;
    background: rgb(255 255 255 / 28%);
    backdrop-filter: blur(8px);
    -webkit-backdrop-filter: blur(10px);
}*/

    .d-none-important {
        display: none !important;
    }
.pricing-course-card {
    background-color: #2d2b2b !important;
    color: white;
}
.pricing-card-reg-btn {
    background-color: #585814;
    border-radius: 12px;
    color: #e4c60f;
    border: 1px solid #a1a113;
    font-size: 17px;
    font-weight: 600;
}
.border-card-yellow {
    border: 1px solid #605757 !important;
}
.popular-card-btn {
    background-color: #ffc107;
    border-radius: 12px;
    font-size: 17px;
    font-weight: 600;
}
.border-yellow {
    border: 1px solid #ffc107 !important;
}
.feature-list img {
    width: 25px;
    height: 25px;
    object-fit: contain;
}

.feature-list .d-flex {
    align-items: center;
    margin-bottom: 0.5rem;
}

.feature-list .text-content {
    flex: 1;
}
.popular-badge {
    position: absolute;
    right: 30px;
    top: -15px;
    background-color: #ffc107 !important;
}
.bg-dark{
    background-color:black !important;
}
.normal-price {
    background-color: #585814;
    border-radius: 10px;
    padding: 10px;
}
.popular-price {
    background-color: #ffc107;
    border-radius: 10px;
    padding: 10px;
}
.fs-18px{
    font-size:18px;
}